<Witos>
	<append xpath="/lootcontainers">
<lootcontainer id="179" name="C100" count="0" size="12,10" sound_open="UseActions/open_vehicle" open_time="0" sound_close="UseActions/close_vehicle" loot_quality_template="qualBaseTemplate">
</lootcontainer>
	</append>
</Witos>